---
releases_notifier_image: artefact.skao.int/ska-ser-releases-notifier
releases_notifier_tag: 1.0.0
releases_notifier_kubernetes_namespace: ska-ser-releases-notifier
releases_notifier_github_auth_token: "{{ _ | mandatory('`releases_notifier_github_auth_token` definition is mandatory') }}"
releases_notifier_gitlab_auth_token: "{{ _ | mandatory('`releases_notifier_gitlab_auth_token` definition is mandatory') }}"
releases_notifier_slack_hook: "{{ _ | mandatory('`releases_notifier_slack_hook` definition is mandatory') }}"
releases_notifier_interval: 1h
releases_notifier_log_level: info
releases_notifier_ignore_nonstable: false
releases_notifier_watch_list:
  - github.com/ansible/ansible
  - github.com/ansible-ThoTeam/nexus3-oss
  - github.com/burningalchemist/sql_exporter
  - github.com/ceph/ceph
  - github.com/containerd/containerd
  - github.com/containers/podman
  - github.com/coredns/coredns
  - github.com/derailed/k9s
  - github.com/docker/cli
  - github.com/elastic/beats
  - github.com/elastic/elasticsearch
  - github.com/google/cadvisor
  - github.com/grafana/grafana
  - github.com/goharbor/harbor
  - github.com/haproxy/haproxy
  - github.com/hashicorp/terraform-provider-aws
  - github.com/hashicorp/terraform
  - github.com/hashicorp/vault
  - github.com/helm/helm
  - github.com/infrahq/infra
  - github.com/kubernetes-sigs/cluster-api
  - github.com/kubernetes-sigs/cluster-api-provider-openstack
  - github.com/kubernetes-sigs/external-dns
  - github.com/kubernetes/ingress-nginx
  - github.com/kubernetes/kubernetes
  - github.com/kubernetes/minikube
  - github.com/kyverno/kyverno
  - github.com/metallb/metallb
  - github.com/mikefarah/yq
  - github.com/minio/minio
  - github.com/mvisonneau/gitlab-ci-pipelines-exporter
  - github.com/netbootxyz/netboot.xyz
  - github.com/nvidia/k8s-device-plugin
  - github.com/oauth2-proxy/oauth2-proxy
  - github.com/openstack/python-ironicclient
  - github.com/projectcalico/calico
  - github.com/prometheus-community/postgres_exporter
  - github.com/prometheus/alertmanager
  - github.com/prometheus/node_exporter
  - github.com/prometheus/prometheus
  - github.com/prometheus/snmp_exporter
  - github.com/rook/rook
  - github.com/sonatype/nexus-public
  - github.com/terraform-provider-openstack/terraform-provider-openstack
  - github.com/thanos-io/thanos
  - github.com/tiangolo/fastapi
  - github.com/timescale/timescaledb
  - gitlab.com/gitlab-org/gitlab-runner
  - gitlab.com/tango-controls/cppTango
  - gitlab.com/tango-controls/pytango
